Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department: CC-DA/ETV Affected Products: ADTF 2.13.3, ADTF 2.9.1

Requester's Priority: Normal Platform: Windows 10 64bit, Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

the scenario is the following:

A single InputPin recieves data from multiple OutputPins

During runtime (when recieving a mediasample) I would like to identify, which Output-Pin was the sender of this mediasample

Is this possible without modifying the sending filter(s)?

Lösung:

Unfortunately this is not possible.

To solve this you would need to use multible InputPins

or

Modify the sending filter(s) as you already mentioned.

History

#1 - 2019-01-11 16:01 - hidden

- Project changed from Public Support to 5

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

Hello Marc Klich,

I am sorry but it looks like this is not possible.

To solve this you would need to use multible InputPins

or

Modify the sending filter(s) as you already mentioned.

Please let us know if we can close the request.

#2 - 2019-01-15 11:19 - hidden

Hello Marc Klich,

we haven't got any feedback.

Have you received our answer?

Can we close the request?

Regards

Matthias

#3 - 2019-01-15 14:15 - hidden

Hi Matthias,

thank you for the answer.

2024-04-28 1/2



The ticket can be closed.

Best regards

Marc

#4 - 2019-01-16 09:01 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#5 - 2019-01-16 17:30 - hidden

- Project changed from 5 to Public Support

- Status changed from To Be Closed to Closed

#6 - 2019-01-16 17:30 - hidden

- Private changed from Yes to No
